    .collapse {
    display: none;
    }

    .accordeon-list .group-close-all {
    display: block;
    text-align: right;
    margin-bottom: 5px;
    }

    .accordeon-list .group-close-all .close-all:hover {
    text-decoration: none;
    }

    .accordeon-list .panel-group .panel + .panel {
    margin-top: 0;
    }

    .accordeon-list .panel-group .panel {
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    }

    .accordeon-list .panel-group .panel.panel-default .panel-heading {
    padding: 0;
    background-image: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    border-top: 1px solid #000;
    border-color: #000;
    }

    .accordeon-list .panel-group .panel.panel-default:last-child .panel-heading {
    }

    .accordeon-list .panel-group .panel.panel-default:last-child .panel-heading .panel-title a.collapsed {
    border-bottom: 1px solid #000;
    }

    .accordeon-list .panel-group .panel.panel-default:last-child .panel-body {
    border-bottom: 1px solid #000;
    }

    .accordeon-list .panel-group .panel.panel-default:last-child .last-el-style {
    border-bottom: none;
    }

    .accordeon-list .panel-group .panel.panel-default .last-el-style {
    border-bottom: none;
    }

    .accordeon-list .panel-group .panel.panel-default .panel-collapse .panel-body {
    border-top: none;
    padding: 0 0 15px;
    }

    .accordeon-list .panel-group .panel.panel-default .panel-title a {
    padding: 15px 0;
    display: block;
    background: url(/Files/Templates/Designs/assets/images/icon-minus.png) no-repeat right center;
    padding-right: 30px;
    color: #000;
    font-weight: bold;
    }

    .accordeon-list .panel-group .panel.panel-default .panel-title a.collapsed {
    background: url(/Files/Templates/Designs/assets/images/icon-plus.png) no-repeat right center;
    }

    .accordeon-list .panel-group .panel.panel-default .panel-title a.collapsed:hover {
        background: url(/Files/Templates/Designs/assets/images/icon-plus.png) no-repeat right center;
    }

    .accordeon-list .panel-group .panel.panel-default .panel-title a:hover {
    background: url(/Files/Templates/Designs/assets/images/icon-minus.png) no-repeat right center;
    }

    .accordeon-list .panel-group .panel .list-group {
    margin-bottom: 0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    }

    .accordeon-list .panel-group .panel .list-group .list-group-item {
    padding: 10px 30px;
    border: none;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    }

    .accordeon-list .panel-group .panel a:hover {
    text-decoration: none;
    }
